#RussellBoatingClubLogo1 {height:65px}
#item10 {height:38px}
#item9 {height:35px}
#item3 {height:123px}
#item7 {height:123px}
#item5 {height:123px}
#strapline1 {height:27px}
#news1content5 {height:140px}
#news1content1 {height:130px}
#news1content2 {height:130px}
#news1content3 {height:130px}
#news1content6 {height:130px}
#news1content7 {height:130px}
#news1content8 {height:130px}
#item1 {height:120px}
#mainContnet1 {height:850px}
#item2 {height:180px}
#copyright1 {height:16px}
